@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/object/module/m-voice-single.css
  ボイス用CSS
*/
.m-voice-single {
	margin-top: 40px;
	padding: 30px;
	border-radius: 10px;
	background: var(--white);
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 50px;
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 20px;
  }
}

.m-voice-single__image-wrap {
  max-width: 380px;
  width: 100%;
	overflow: hidden;
	border-radius: 10px;
  @media screen and (max-width: 840px) {
    max-width: 100%;
  }
}

.m-voice-single__company {
	margin: 10px 0 0 0;
	font-size: 20px;
	font-weight: bold;
  text-align: center;
  @media screen and (max-width: 840px) {
    font-size: 18px;
  }
}

.m-voice-single-tag-list {
	display: flex;
	gap: 10px;
	margin: 10px 0 0 0;
	flex-wrap: wrap;
}

.m-voice-single-tag-item {
	font-size: 14px;
	font-weight: bold;
	padding: 4px 10px;
	border-radius: 5px;
	background: var(--white);
}

.m-voice-single-heading {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
  @media screen and (max-width: 840px) {
    font-size: 20px;
  }
}

.m-voice-single__box {
	margin: 20px 0 0 0;
	padding: 20px;
	border-radius: 10px;
  background-color: var(--white);
  &.m-voice-single__box--gray{
    background-color: var(--gray-bg-02);
  }
  @media screen and (max-width: 840px) {
    margin: 10px 0 0 0;
    padding: 20px;
  }
}
.m-voice-single__row{
  display: grid;
  grid-template-columns: 130px 1fr;
  align-items: center;
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
  }
  &:last-child{
    margin: 20px 0 0 0;
    .m-voice-single-point-item::before{
      background-color: var(--rjidootai-primary);
    }
  }
}

.m-voice-single__head {
	font-size: 18px;
	font-weight: bold;
  color: var(--gray-03);
  @media screen and (max-width: 840px) {
    margin: 0 0 15px 0;
  }
  
}

.m-voice-single-point-list {
  padding: 5px 10px;
  border-left: 1px solid var(--gray-bg-01);
  @media screen and (max-width: 840px) {
    border-left: none;
  }
}

.m-voice-single-point-item {
	font-size: 14px;
	line-height: 1.7;
	position: relative;
  padding: 0 0 0 27px;
  &::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--gray-06);
  }
  @media screen and (max-width: 840px) {
    padding: 0 0 0 20px;
    &::before {
      left: 0;
    }
  }
}

.m-voice-single__row-content {
  padding: 0 0 0 20px;
  border-left: 1px solid var(--gray-bg-01);
  @media screen and (max-width: 840px) {
    padding: 20px 0 0 0;
    border-left: none;
    border-top: 1px solid var(--gray-bg-01);
  }
}

.m-voice-single__subtitle {
  margin: 0 0 8px;
  font-size: 16px;
  font-weight: bold;
}